.cart-product-id {
  display: none;
}
#cfw-side-cart .cfw-side-cart-contents-header:before {
  display: none !important;
}
body #cfw-side-cart .cfw-cart-table .cart-item-row .cfw-cart-item-description {
  padding-top: 0px !important;
}
body main#content .kt-sidecart-extra .kt-count,
body main#content .kt-sidecart-extra .kt-thc {
  display: none !important;
}
body #cfw-side-cart .kt-sidecart-extra {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  margin-top: 3px;
  justify-content: start !important;
  margin-bottom: 0px !important;
}
body #cfw-side-cart .kt-sidecart-extra span.kt-count,
body #cfw-side-cart .kt-sidecart-extra span.kt-thc {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  border-radius: 100px;
  background: #ede8e1;
  padding: 6px 10px;
  height: 22px;
  border-radius: 100px;
  color: var(--nd-theme-dark);
  font-size: 12px !important;
  font-weight: 600 !important;
  line-height: 34px !important;
  letter-spacing: -0.13px;
  text-transform: capitalize;
}

/* Changes 04-11-2025 */
body #cfw-side-cart .cfw-side-cart-contents-header .cfw-side-cart-close-btn {
  background-image: none !important;
  top: 16px;
  right: 14px !important;
  outline: none;
}

body #cfw-side-cart .cfw-side-cart-contents table tbody tr.cart-item-row {
  border-bottom: 1px solid #e7e7e7 !important;
  border-top: 1px solid #e7e7e7 !important;
  padding-top: 15px; /*changes 05-11-2025*/
  align-items: stretch !important; /*changes 05-11-2025*/
}

body #cfw-side-cart .cfw-side-cart-contents table {
  margin-bottom: 0px;
  margin-top: 0px !important;
}
body #cfw-side-cart .cfw-side-cart-contents {
  padding: 0px !important;
  padding-bottom: 0px !important;
  margin-right: 16px !important;
  margin-left: 16px !important;
}

#cfw-side-cart .cfw-side-cart-close-btn svg {
  display: flex !important;
  color: var(--nd-theme-dark) !important;
  /* transform: scale(1.6); */ /* Changes 5-11-2025 */
}

body .cfw-side-cart-free-shipping-progress-indicator > svg {
  width: fit-content !important;
  height: fit-content !important;
  position: static !important;
  margin-top: -1px !important;
}

#cfw-side-cart .cfw-side-cart-free-shipping-progress-indicator {
  background: white !important;
}

.kt-cart-header-text {
  margin-top: 6px;
  margin-bottom: 0px;
  display: flex;
  align-items: center;
  justify-content: start;
  color: var(--nd-theme-dark);
  /* font-family: "Montserrat"; */
  font-size: 18px;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
}

.cfw-side-cart-open #cfw-side-cart {
  border-image: none !important;
  border: none !important;
}

body #cfw-side-cart {
  max-width: 560px !important;
}

body #cfw-side-cart .cfw-side-cart-contents,
body #cfw-side-cart .cfw-side-cart-contents-header,
body #cfw-side-cart {
  background: white;
}

body #cfw-side-cart .cfw-side-cart-contents-header,
body #cfw-side-cart #cfw-side-cart-container .cfw-side-cart-contents-footer {
  padding: 16px;
}

body #cfw-side-cart .cfw-side-cart-free-shipping-progress {
  background: transparent !important;
  padding: 16px 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column-reverse;
}

body #cfw-side-cart .cfw-side-cart-free-shipping-progress-wrap {
  background: #345a990d !important;
  border-radius: 8px;
  margin-bottom: 0px;
}

/* Changes 04-11-2025 */
body #cfw-side-cart .cfw-side-cart-contents-header {
  min-height: fit-content !important; /*Changes 05-11-2025*/
  overflow: unset !important;
}

body #cfw-side-cart .ic-shipping-message .ic-shipping-message--dark strong span,
body #cfw-side-cart .ic-shipping-message,
body #cfw-side-cart .ic-shipping-message span,
body #cfw-side-cart .ic-shipping-message span strong {
  color: #345a99;
  text-align: center;
  /* font-family: "Montserrat" !important; */
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: 27px;
}

body #cfw-side-cart .cfw-side-cart-free-shipping-progress-indicator {
  border-radius: 100px;
  background: #345a99 !important;
  display: flex;
  position: static;
  align-items: center;
  justify-content: flex-end; /*Changes 05-11-2025*/
  margin-top: 0px !important;
}

body #cfw-side-cart .barBackground {
  border-radius: 100px !important;
  min-width: 100%;
  margin-top: 16px;
  margin-bottom: 0px;
  box-shadow: none !important;
  border: 1px solid #345a99 !important;
}

body #cfw-side-cart .main-cloud-img-wrapper {
  border: 2px solid var(--nd-theme-yellow) !important;
  min-width: 30px !important;
  transform: scale(1.3);
  padding: 0px;
  background: var(--nd-theme-yellow);
  min-height: 15px !important;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  border-radius: 100px;
}
body #cfw-side-cart .main-cloud-img-wrapper svg {
  position: relative;
  left: 0.5px;
}
body #cfw-side-cart table td,
body #cfw-side-cart table th {
  background: white !important;
}

body #cfw-side-cart .cfw-cart-item-title {
  padding-right: 80px;
}

body #cfw-side-cart .cfw-cart-item-title span {
  color: var(--nd-theme-dark);
  font-size: 16px !important;
  font-style: normal;
  font-weight: 600 !important;
  line-height: normal;
  letter-spacing: 0.03px;
}

body #cfw-side-cart .cfw-quantity-stepper button a {
  min-width: 44px !important;
}

body #cfw-side-cart .cfw-quantity-stepper .cfw-quantity-stepper-btn-minus,
body #cfw-side-cart .cfw-quantity-stepper .cfw-quantity-stepper-btn-plus {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px !important;
  color: var(--nd-theme-dark) !important;
}

body #cfw-side-cart .cfw-quantity-stepper .cfw-quantity-stepper-value-label {
  min-width: 44px;
}

body #cfw-side-cart .cfw-side-cart-contents table .cfw-cart-item-image {
  padding-top: 0px;
}

body
  #cfw-side-cart
  .cfw-side-cart-contents
  table
  .cfw-cart-item-image
  .cfw-cart-item-image-wrap {
  margin-top: 0px;
}

body #cfw-side-cart .cfw-side-cart-contents table .cfw-cart-item-image,
body #cfw-side-cart .cfw-side-cart-contents table .cfw-cart-item-image img {
  min-width: 75px;
  border-radius: 5px;
  min-height: 75px;
}

body #cfw-side-cart .cfw-cart-item-subtotal .woocommerce-Price-amount bdi {
  color: var(--nd-theme-dark);
  font-size: 20px !important;
  /* font-family: "Montserrat" !important; */
  font-weight: 700 !important;
  line-height: normal;
}

body
  #cfw-side-cart
  .cfw-cart-item-subtotal
  .woocommerce-Price-amount
  + .subscription-details {
  /* font-family: "Montserrat"; */
  font-weight: 600;
  text-transform: capitalize;
  color: var(--nd-theme-dark);
}

body #cfw-side-cart .cfw-quantity-stepper {
  padding: 5px 6px !important;
  border-radius: 15px !important;
  border: 1px solid var(--nd-theme-dark) !important;
}

body #cfw-side-cart .cfw-cart-item-subtotal {
  display: inline-flex;
  align-items: flex-end; /*Changes 05-11-2025*/
  justify-content: space-between;
  /* min-height: -webkit-fill-available; Changes 05-11-2025*/
  flex-direction: column-reverse;
  padding-left: 0px;
  padding-bottom: 0px !important;
  margin-bottom: 16px !important;
  margin-right: 0px !important;
}

body
  #cfw-side-cart
  .cfw-cart-item-subtotal
  .cfw-remove-item-button
  .kt-remove-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4px;
}

body #cfw-side-cart #cfw-side-cart-form {
  background: white !important;
}

body
  #cfw-side-cart
  .cfw-cart-item-subtotal
  .cfw-remove-item-button
  .kt-remove-wrapper
  span {
  /* font-family: "Montserrat"; */
  font-size: 13px;
  font-style: normal;
  font-weight: 600;
  line-height: 20px;
}

body #cfw-side-cart .cfw-cart-item-subtotal .cfw-remove-item-button {
  color: #b8332f !important;
  opacity: 1;
  min-width: max-content;
  background: none !important;
}

body #cfw-side-cart #cfw_empty_side_cart_message {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
  color: var(--nd-theme-dark);
  text-align: center;
  /* font-family: "Montserrat" !important; */
  font-size: 16px !important;
  font-weight: 500 !important;
  line-height: normal;
}

body #cfw-side-cart .kt-empty-cart-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

body #cfw-side-cart .cfw-side-cart-contents {
  display: flex;
  align-items: center;
  justify-content: start;
  flex-direction: column;
  gap: 24px;
  max-height: fit-content !important;
  min-height: fit-content;
}

body #cfw-side-cart .kt-empty-cart-link:hover {
  opacity: 0.8;
}

body #cfw-side-cart .kt-empty-cart-link {
  padding: 14px 30px;
  transition: 0.2s;
  border-radius: 100px;
  background: var(--nd-theme-yellow);
  color: var(--nd-theme-dark) !important;
  /* font-family: "Montserrat"; */
  font-size: 16px;
  font-weight: 700;
  line-height: normal;
  text-transform: uppercase;
  margin-bottom: 16px /*changes 05-11-2025*/;
}

body #cfw-side-cart .kt-cart-recommendation-empty {
  border-top: 1px solid #e7e7e7 !important;
  margin-top: 20px !important;
}

/* CSS for styling Cart Drawer Footer - 10-22-2025 */

/* Changes 04-11-2025 */
body #cfw-side-cart #cfw-side-cart-container .cfw-side-cart-contents-footer {
  border-radius: 16px 16px 0 0;
  background: var(--Brand-White, #fff);
  box-shadow: 0 -2px 4px 0 rgba(0, 0, 0, 0.15);
  border-top: none !important;
  display: flex;
  flex-direction: column;
  margin-top: auto !important;
  z-index: 3;
}

body #cfw-side-cart #cfw-side-cart-container .cfw-side-cart-contents-footer h5 {
  color: var(--nd-theme-dark);
  text-align: start;
  display: block;
  font-size: 18px !important;
  font-weight: 700;
  line-height: normal;
  /* font-family: "Montserrat" !important; */
  letter-spacing: -0.18px;
  margin-bottom: 0px;
}

body #cfw-side-cart .cfw-side-cart-contents-footer-border-shim {
  display: none !important;
}

body #cfw-side-cart .cfw-side-cart-totals .cfw-totals-list .cfw-module,
body #cfw-side-cart .cfw-side-cart-totals .cfw-totals-list {
  margin-bottom: 0px !important;
}

body #cfw-side-cart .cfw-side-cart-totals tr.shipping,
body #cfw-side-cart .cfw-side-cart-totals .tax-rate,
body #cfw-side-cart .cfw-side-cart-totals .order-total,
body #cfw-side-cart .cfw-side-cart-totals .cart-subtotal.recurring-total,
body #cfw-side-cart .cfw-side-cart-totals .recurring-totals,
body #cfw-side-cart .cfw-side-cart-totals .fee,
body #cfw-side-cart .cfw-side-cart-totals tr.cart-discount {
  display: none !important;
}

body #cfw-side-cart #cfw-side-cart-container .cfw-primary-btn:hover {
  opacity: 0.8;
}

body #cfw-side-cart #cfw-side-cart-container .cfw-primary-btn {
  background: var(--nd-theme-yellow) !important;
  border: none !important;
  outline: none !important;
  height: 50px !important;
  min-width: 100% !important;
  color: var(--nd-theme-dark) !important;
  border-radius: 100px !important;
  /* font-family: "Montserrat"; */
  font-size: 16px;
  font-weight: 700 !important;
  line-height: normal;
  padding: 12px;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.2s;
  margin-bottom: 16px;
}

body #cfw-side-cart .cfw-side-cart-totals tr.cart-subtotal {
  padding-top: 18px !important;
}

body #cfw-side-cart .cfw-side-cart-totals tr.cart-subtotal th,
body
  #cfw-side-cart
  .cfw-side-cart-totals
  tr.cart-subtotal
  td
  .woocommerce-Price-amount
  bdi {
  color: var(--nd-theme-dark) !important;
}

body #cfw-side-cart .cfw-side-cart-totals tr.cart-subtotal th,
body
  #cfw-side-cart
  .cfw-side-cart-totals
  tr.cart-subtotal
  td
  .woocommerce-Price-amount
  bdi {
  /* font-family: "Montserrat" !important; */
  font-size: 16px !important;
  font-weight: 700;
  line-height: normal;
}

body #cfw-side-cart .kt-test-div {
  order: 4;
}

.kt-bullets-div {
  order: 4;
  background: #f5f7fa;
  padding: 16px;
  border-radius: 16px;
}

.kt-bullets-div .inner-wrapper {
  display: flex;
  /* grid-template-columns: repeat(2, 1fr);
	grid-row-gap: 16px;
	grid-column-gap: 20px; */
  align-items: center;
  justify-content: center;
  gap: 16px;
}

/* .kt-bullets-div .inner-wrapper .inner-child:first-child {
	grid-column-start: 1;
	grid-column-end: 3;
} */

.kt-bullets-div .inner-wrapper .inner-child img {
  max-width: 20px;
  max-height: 20px;
}

.kt-bullets-div .inner-wrapper .inner-child {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
}

/* .kt-bullets-div .inner-wrapper .inner-child:nth-child(2) {
	justify-content: end;
} */

/* .kt-bullets-div .inner-wrapper .inner-child:nth-child(3) {
	justify-content: start;
} */

.kt-bullets-div .inner-wrapper .inner-child p span {
  color: #b8332f !important;
}

.kt-bullets-div .inner-wrapper .inner-child p {
  color: var(--nd-theme-dark);
  margin-bottom: 0px !important;
  /* font-family: "Montserrat" !important; */
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0.08px;
}

body #cfw-side-cart .cfw-side-cart-container {
  overflow: hidden !important;
}

body #cfw-side-cart #cfw-side-cart-form {
  overflow-y: scroll !important;
}

body #cfw-side-cart .wc-bogof-cart-subtotal-sale-badge {
  display: none !important;
}

body #cfw-side-cart .woocommerce-notices-wrapper,
body #cfw-side-cart .woocommerce-message,
body #cfw-side-cart .woocommerce-error,
body #cfw-side-cart .woocommerce-info {
  display: block;
}

/* Clerk recommendations CSS - 10-23-2025 */

body #cfw-side-cart .add-product .loading + a + a + .loading-spinner,
body #cfw-side-cart .add-product .loading + a + .loading-spinner,
body #cfw-side-cart .add-product .loading + .loading-spinner {
  display: inline-flex !important;
}

/* Clerk recommendations CSS ends - 10-23-2025 */
/* Empty Card CSS Start here - 05-11-2025 */
img.kt-empty-cart-icon {
  margin-top: 16px;
}
/* Empty Card CSS End here */

@media only screen and (max-width: 600px) {
  body #cfw-side-cart .cfw-side-cart-contents table tbody tr.cart-item-row {
    max-width: 100%;
  }
}

@media only screen and (max-width: 600px) {
  body
    #cfw-side-cart
    .ic-shipping-message
    .ic-shipping-message--dark
    strong
    span,
  body #cfw-side-cart .ic-shipping-message,
  body #cfw-side-cart .ic-shipping-message span,
  body #cfw-side-cart .ic-shipping-message span strong {
    font-size: 16px;
  }

  body #cfw-side-cart .product-content .product-tags span,
  body #cfw-side-cart .kt-sidecart-extra span {
    text-wrap: nowrap;
  }
}

@media only screen and (max-width: 576px) {
  body
    #cfw-side-cart
    .ic-shipping-message
    .ic-shipping-message--dark
    strong
    span,
  body #cfw-side-cart .ic-shipping-message,
  body #cfw-side-cart .ic-shipping-message span,
  body #cfw-side-cart .ic-shipping-message span strong {
    font-size: 16px;
  }

  body #cfw-side-cart .product-content .product-tags span,
  body #cfw-side-cart .kt-sidecart-extra span {
    text-wrap: nowrap;
  }

  body #cfw-side-cart .cfw-cart-item-title {
    padding-right: 0px;
  }

  body #cfw-side-cart .kt-sidecart-extra {
    margin-top: 8px;
  }

  body #cfw-side-cart .cfw-cart-item-title span,
  body #cfw-side-cart .cfw-side-cart-totals tr.cart-subtotal th,
  body
    #cfw-side-cart
    .cfw-side-cart-totals
    tr.cart-subtotal
    td
    .woocommerce-Price-amount
    bdi {
    font-size: 14px !important;
  }
}

@media only screen and (max-width: 500px) {
  .kt-bullets-div .inner-wrapper .inner-child:first-child {
    grid-column-start: 1;
    grid-column-end: 2;
  }

  .kt-bullets-div .inner-wrapper {
    grid-template-columns: 1fr;
    grid-row-gap: 12px;
    grid-column-gap: 16px;
  }

  .kt-bullets-div .inner-wrapper .inner-child p {
    font-size: 14px !important;
  }

  .kt-bullets-div .inner-wrapper .inner-child:nth-child(2),
  .kt-bullets-div .inner-wrapper .inner-child:nth-child(3) {
    justify-content: center;
  }

  body #cfw-side-cart .cfw-cart-table .cart-item-row {
    align-items: stretch !important; /*Changes 05-11-2025*/
  }

  body #cfw-side-cart .cfw-cart-item-subtotal .cfw-remove-item-button {
    position: relative;
    top: -12px;
  }

  body
    #cfw-side-cart
    .ic-shipping-message
    .ic-shipping-message--dark
    strong
    span,
  body #cfw-side-cart .ic-shipping-message,
  body #cfw-side-cart .ic-shipping-message span,
  body #cfw-side-cart .ic-shipping-message span strong {
    font-size: 13px;
  }

  body #cfw-side-cart .ic-shipping-message span strong br,
  body #cfw-side-cart .ic-shipping-message .ic-shipping-message--dark br {
    display: none;
  }

  body #cfw-side-cart .cfw-side-cart-free-shipping-progress {
    padding: 16px 10px !important;
  }

  body.cfw-side-cart-open #cfw-side-cart {
    max-width: 100% !important;
    width: 100% !important;
  }
  .kt-bullets-div {
    padding: 10px;
  }
}

@media only screen and (max-width: 425px) {
  body #cfw-side-cart .kt-empty-cart-link {
    font-size: 14px !important;
    padding: 12px 28px !important;
  }
}
@media only screen and (max-width: 400px) {
  .kt-bullets-div .inner-wrapper .inner-child p {
    font-size: 12px !important;
  }
}
@media only screen and (max-width: 374px) {
  body #cfw-side-cart .kt-sidecart-extra span.kt-count,
  body #cfw-side-cart .kt-sidecart-extra span.kt-thc {
    font-size: 10px !important;
  }
}
@media only screen and (max-width: 370px) {
  body #cfw-side-cart .cfw-side-cart-contents table .cfw-cart-item-image,
  body #cfw-side-cart .cfw-side-cart-contents table .cfw-cart-item-image img {
    min-width: 50px;
    min-height: 50px;
  }

  body #cfw-side-cart .cfw-quantity-stepper .cfw-quantity-stepper-value-label {
    min-width: 36px;
  }

  body #cfw-side-cart .cfw-cart-table .cart-item-row .cfw-cart-item-subtotal {
    padding-left: 8px !important;
  }

  body
    #cfw-side-cart
    #cfw-side-cart-container
    .cfw-cart-item-description
    > .cfw-cart-item-title
    span.kt-count,
  body
    #cfw-side-cart
    #cfw-side-cart-container
    .cfw-cart-item-description
    > .cfw-cart-item-title
    span.kt-thc {
    font-size: 10px !important;
  }

  body #cfw-side-cart .cfw-cart-item-subtotal .woocommerce-Price-amount bdi {
    font-size: 16px !important;
  }

  body
    #cfw-side-cart
    .cfw-cart-item-subtotal
    .cfw-remove-item-button
    .kt-remove-wrapper
    span {
    font-size: 12px !important;
  }
  .kt-bullets-div .inner-wrapper {
    flex-direction: column;
  }
}

/*
|--------------------------------------------------------------------------
| Cart Drawer - Implementation of showing subscription 
| options on cart drawer line items
|--------------------------------------------------------------------------
|
*/

body #cfw-side-cart .cfw_side_cart_item_after_data {
  display: flex !important;
  flex-direction: column !important;
  align-items: start !important;
  justify-content: center !important;
}

html body #cfw-side-cart .kt-testing {
  border: 2px solid red !important;
}

/* sidecart > cart line items > subscription option UI starts from here */

.gh-subscription-controls {
  display: flex;

  flex-direction: column;

  align-items: start;

  gap: 8px;

  justify-content: center;

  position: relative;

  margin-top: 2px;

  margin-bottom: 16px;

  min-width: 100%;
}

.gh-subscription-controls img.select-icon {
  transform: rotate(90deg);

  position: absolute;

  width: 12px;

  pointer-events: none;

  right: 16px;

  height: 12px;
}

body #cfw-side-cart .select-wrapper {
  display: flex;

  align-items: center;

  justify-content: center;

  cursor: pointer;

  min-width: 100%;
}

body #cfw-side-cart .cfw_side_cart_item_after_data {
  margin: 0px !important;
}

body #cfw-side-cart .gh-subscription-controls label {
  color: var(--nd-theme-dark) !important;

  /* font-family: "Montserrat" !important; */

  font-size: clamp(13px, 1.5vw, 15px);

  font-weight: 600;

  margin-bottom: 0px !important;

  line-height: 20px;

  letter-spacing: -0.065px;
}

body #cfw-side-cart .gh-subscription-controls select:focus {
  outline: 0 !important;
}

body #cfw-side-cart .gh-subscription-controls select {
  color: var(--nd-theme-dark) !important;

  /* font-family: "Montserrat" !important; */

  font-size: clamp(13px, 1.5vw, 15px);

  font-style: normal;

  min-width: 100%;

  font-weight: 600;

  line-height: normal;

  letter-spacing: -0.065px;

  border-radius: 12px !important;

  border: 1px solid var(--nd-theme-dark) !important;

  background: var(--nd-theme-white);

  text-transform: capitalize;

  appearance: none;
}

/* sidecart > cart line items > subscription option UI ends here */



/* CSS FOR NEW SHIPPING PROGRESS BAR STARTS FROM HERE */

body #cfw-side-cart .main-cloud-img-wrapper {
	transform: scale(1.1) !important;
	top: 3px !important;
}
body #cfw-side-cart .cfw-side-cart-free-shipping-progress-indicator .main-cloud-img-wrapper {
	top: 0px !important;
	left: 20px !important;
}
body #cfw-side-cart .cfw-side-cart-free-shipping-progress-indicator .main-cloud-img-wrapper.cloud-left-zero {
	left: 0px !important;
}
body #cfw-side-cart .main-cloud-img-wrapper svg {
	width: 15px !important;
	height: 9px !important;
}
body #cfw-side-cart .barBackground {
	background: #DFDFDF !important;
	min-height: 14px !important;
	border:none !important;
	margin-top: 28px;
}
body #cfw-side-cart .cfw-side-cart-free-shipping-progress-indicator {
	min-height: 14px !important;
}
body #cfw-side-cart .cfw-side-cart-free-shipping-progress {
	flex-direction:column;
}
body #cfw-side-cart .cfw-side-cart-free-shipping-progress .icpb-message,
body #cfw-side-cart .cfw-side-cart-free-shipping-progress .icpb-message strong, 
body #cfw-side-cart .cfw-side-cart-free-shipping-progress .icpb-message strong .woocommerce-Price-amount bdi {
	color: #345A99;
	text-align: center;
	/* font-family: "Montserrat", sans-serif; */
	font-size: clamp(13px, 1.2vw, 18px);
	font-weight: 700;
	line-height: 24px;
}
.icpb-stops {
	position:relative;
	top: -26px;
	margin-bottom: -26px;
}
.icpb-stop {
	display:flex;
	align-items:center;
	justify-content:center;
	flex-direction:column;
	gap: 6px;
}
.icpb-stop.passed .icpb-stop__svg-wrapper,
.icpb-stop.passed .icpb-stop__svg-wrapper {
	background: #008F5F;
}   
.icpb-stop.passed .icpb-stop__label {   
	color: #008F5F;
}
.icpb-stop.passed .icpb-stop__svg-wrapper svg {
	filter:brightness(0) invert(1);
}
.icpb-stop__svg-wrapper {
	width: 36px;
	display:flex;
	align-items:center;
	justify-content:center;
	height: 36px;
	border-radius: 100px;
	background: var(--nd-theme-white);
	box-shadow: 0 4px 4px 0 rgba(39, 36, 36, 0.25);
}
.icpb-stop__label {
	color: var(--nd-theme-dark);
	/* font-family: "Montserrat", sans-serif; */
	font-size: 13px;
	font-weight: 600;
	line-height: 34px;
	letter-spacing: -0.13px;
	text-transform: capitalize;
}
.icpb-stops .icpb-stop {
	min-width: 25% !important;
	border: 2px solid red !important;
}
.icpb-stops {
	display:flex;
	align-items:center;
	justify-content:center;
	min-width: 100% !important;
}
.icpb-sale-timer {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
	color: var(--nd-theme-white);
  background: #B8332F;
  padding: 10px;
	margin-top: 16px;
	margin-bottom: -16px;
  /* font-family: "Montserrat", sans-serif; */
}
.icpb-sale-text {
    color: var(--nd-theme-white);
	/* font-family:"Montserrat", sans-serif; */
	font-size: clamp(12px, 3.5vw, 16px);
	font-weight: 600;
	line-height: normal;
}
.icpb-sale-countdown {
  background: var(--nd-theme-white);
	border-radius: 100px;
  color: var(--nd-theme-dark);
  border-radius: 16px;
	min-height: 22px;
  font-weight: 600;
  letter-spacing: 0.3px;
	color: rgba(35, 31, 32, 0.90);
	text-align: center;
	/* font-family: "Montserrat", sans-serif; */
	font-size: clamp(10px, 3vw, 14px);
	padding-right: 8px;
	padding-left: 8px;
	font-weight: 600;
	line-height: 20.8px;
	letter-spacing: 0.65px;
}
.icpb--gift-active .icpb-stop {
	min-width: 50% !important;
}
@media only screen and (max-width: 520px) {
	body #cfw-side-cart .cfw-side-cart-free-shipping-progress {
		padding-top: 8px !important;
		padding-bottom: 8px !important;
	}
	body #cfw-side-cart .barBackground {
		margin-top: 20px !important;
	}
	.icpb-stops {
		margin-bottom: -30px !important;
	}
	.icpb-stop__label {
		text-wrap:nowrap !important;
	}
}
@media only screen and (max-width: 400px) {
	.icpb-stop__label {
		font-size: 11px;
	}
}
@media only screen and (max-width: 360px) {
	.icpb-sale-timer {
		flex-direction:column;
	}
	.icpb-sale-countdown {
		min-width: 100%;
	}
}
@media only screen and (max-width: 340px) {
	.icpb-stop__label {
		font-size: 10px;
	}
}

/* CSS FOR NEW SHIPPING PROGRESS BAR ENDS HERE */